Auteur Sujet: [CERT-FR]CERTFR-2019-AVI-068 : Multiples vulnérabilités dans Mozilla Thunderbird (15 février 2019)  (Lu 362 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10332
CERTFR-2019-AVI-068 : Multiples vulnérabilités dans Mozilla Thunderbird (15 février 2019)

De multiples vulnérabilités ont été découvertes dans Mozilla Thunderbird. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un contournement de la politique de sécurité.


Source: CERTFR-2019-AVI-068 : Multiples vulnérabilités dans Mozilla Thunderbird (15 février 2019)

Security-X


Tags: